 
body {
  margin: 0;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  color: #444;
}

.topnav {
  overflow: hidden;
  background-color: #ffffff;
}

.topnav a {
  float: left;
  display: block;
  color: #000000;
  text-align: center;
  padding: 10px 15px;
  text-decoration: none;
  font-size: 17px;
  
}

.separator {
  float: left;
  display: block;
  color: #707070;
  text-align: center;
  padding: 10px 0px;
  text-decoration: none;
  font-size: 17px;
  
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
  
}

.topnav a.active {
  color: #707070;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 600px) {
  .topnav a {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .separator{
    visibility: hidden;    
  }
}

.responsiveimg {
  max-width: 150px;
  height: auto;
}


/* Container for flexboxes */
section {
  display: -webkit-flex;
  display: flex;
}

/* Style the navigation menu */
.prfimg {
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding: 20px;
  margin-left: auto;
  margin-right: auto;
}



/* Style the content */
article {
  -webkit-flex: 4;
  -ms-flex: 4;
  flex: 4;
  
  
}

/* Style the footer */
footer {
  padding: 5px;
  text-align: center;
  color: black;
  border-top: 2px solid #f0f0f0;
  
}

/* Responsive layout - makes the menu and the content (inside the section) sit on top of each other instead of next to each other */
@media (max-width: 600px) {
  section {
    -webkit-flex-direction: column;
    flex-direction: column;
  }
}


.sideprf {
 width: 25%;   
}

.reflnk {
  text-decoration: none;
  color: #707070;
}

.orcidlnk {
  text-decoration: none;
  color: #707070;
  font-size: 0.5em;
}


.sociallnk {
  text-decoration: none;
  color: black;
}

.mainctnt{
  padding-left: 15px;
}

.header{
  padding-left: 15px;
}
